# Interface BimUserInfo

Information about a user

interface BimUserInfo {
email: string;
firstName: string;
id: string;
lastName: string;
name: string;
privacyPolicyUrl: string;
}

##### Index

### Properties

email
firstName
id
lastName
name
privacyPolicyUrl

## Properties

### `Readonly` email

email: string

Email address for user.

### `Readonly` firstName

firstName: string

First name of user

### `Readonly` id

id: string

User identifier

### `Readonly` lastName

lastName: string

Last name of user

### `Readonly` name

name: string

Combination of firstName and lastName.

### `Readonly` privacyPolicyUrl

privacyPolicyUrl: string

URL to privacy policy for user.